@media(max-width:1500px) {}

@media(max-width:1400px) {}

@media(max-width:1200px) {}

@media(max-width:1069px) {}

@media(max-width:991px) {

    header .navbar-nav {
        text-align: start;
        align-items: start;
    }

    header .nav-link {
        color: #000;
    }



    header .navbar .whatsapp {
        margin-top: 20px;
    }

    #hero-section h1 {
        font-size: 38px;
    }

    #hero-section {
        padding: 60px 0;
        background-position:center;
    }

    #hero-section::before {
        width: 100%;
        background: linear-gradient(90deg, rgb(248 248 253 / 0%) 0%, rgb(248 248 253 / 0%) 60%, rgb(248 248 253 / 0%) 100%);
    }
    
    
#contact-home .contact-info{
    border:none;
    padding-right:0;
}

#contact-home .contact-form{
    padding-left:0;
}


}

@media(max-width:767px) {
    
    
    #service-details .service-content h3 {
    font-size: 25px;
}
    
    #blogs-section h2 {
    font-size: 30px;}
#why-choose-us h2 {
    font-size: 30px;}

#about-home h2 {
    font-size: 30px;
}
    #hero-section h1 {
        font-size: 32px;
    }


    #hero-section .hero-content {
        text-align: center;
    }

    #counter-section .section-title h2 {
        font-size: 30px;
    }

    #counter-section .section-title {
        margin-bottom: 20px;
    }

    #testimonial-section .section-title h2 {
        font-size: 32px;
    }
        #services-section h2 {
        font-size: 30px;
    }


#services-section .section-text{
    font-size:15px;
}

#services-section .service-content{
    min-height:105px;
    padding:18px 70px 18px 18px;
}

#services-section .service-content h4{
    font-size:18px;
}

#services-section .service-content a{
    width:42px;
    height:42px;
    right:18px;
    bottom:18px;
}

#breadcrumb h2 {
    font-size: 30px;
}
#service-details .service-image img {
    width: 100%;
    height: 100%;
}

#service-details .service-content {
    padding: 20px;
}

#service-details h2 {
    font-size: 30px;
    margin-bottom: 10px;
}

#blog-details .blog-image img {
    width: 100%;
    height: 100%;}
    
    #blog-details h2 {
    font-size: 30px;}
    #blog-details .blog-content {
    padding: 20px;
}
#contact-home h2{
    font-size:30px;
}


#contact-home .info-item{
    gap:15px;
}

#contact-home .icon{
    width:50px;
    height:50px;
    min-width:50px;
    font-size:18px;
}

#mission-vision h2 {
    font-size: 30px;}

}

@media(max-width:643px) {
  
}

@media(max-width:576px) {
    
#hero-section{
    padding:60px 0;
}

#hero-section h1{
    font-size:34px;
}

#hero-section p{
    font-size:15px;
}


#hero-section .theme-btn, #hero-section .theme-btn-outline {
    padding: 15px;}
    
    #hero-section .hero-btns {
    display: flex;
     gap: 15px; 
    justify-content: space-evenly;
    flex-wrap: wrap;
}


}

@media(max-width:480px) {
    
      
    #blog-details{
    overflow:hidden;
        
    }

    .sticky .headermn .navbar .navbar-brand {
        width: 200px;
    }

    header .header-top {
        display: none;
    }

    header .navbar-nav {
        gap: 20px;
    }

    header .headermn .navbar .navbar-brand {
        width: 200px;
    }

    header .navbar .offcanvas {
        width: 300px;
    }


    footer .footertop .about img {
        width: 100px;
    }

    footer .row {
        row-gap: 20px;
    }

    footer .footertop {
        padding: 25px 0 0px;
    }

    footer .footertop .about p {
        width: 100%;
    }

    footer .footerboo ul {
        display: block;
        text-align: center;
    }

    footer .footerboo ul li:first-child {
        margin-bottom: 10px;
    }



}

@media(max-width:400px) {}

@media(max-width:359px) {}